
body #main.safeph{
	margin: 0px;
	font: 14px "Lato", Helvetica, Arial, Sans-serif;
	
}

#main.safeph .left {float:left;}
#main.safeph .right{float:right;}
#main.safeph .clear{clear:both;}

#main.safeph a, 
#main.safeph a:hover, 
#main.safeph a:active, img{ outline: none;}

#main.safeph .fixed {
    position: fixed;
    top: 0;
	z-index: 9999; 
	}

#main.safeph.innerpage {background: #f1f1f1/*f9f9f9 url('../../images/safeph/gallery-bg.jpg') bottom center repeat-x*/;}

*{
	-webkit-box-sizing: content-box!important;
	-moz-box-sizing: content-box!important;
	box-sizing: content-box!important;}


#main.safeph #header 
{
	background: #0096d5;
	width: 100%;
	display: block;
	margin: 0;
	height: auto;
	top: 0px;
	height: 50px;
	border-bottom: 3px #cedc00 solid;
}

#main.safeph .header.main-nav-scrolled {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 999999;
}

#main.safeph #innerheader
{
	background: #f9f9f9;
	height: 50px;
	border-bottom: 3px #cedc00 solid;
}

#main.safeph .head-content
{
	max-width: 960px;
	margin: 0 auto;
}

#main.safeph .head-content .logo h1{margin: 0px!important;}

#main.safeph .head-content .logo h1 a
{
	font-family: "Lato", Helvetica, Arial, Sans-serif!important;
	font-size: 25px!important;
	font-weight: 700!important;
	color: #ffffff!important;
	margin: 0px!important;
	line-height: 48px!important;
	/*padding-left: 27px;*/
}

#main.safeph #innerheader .head-content .logo h1 a{color: #0096d5!important;}

#main.safeph .menu{width: 762px;}
#main.safeph #innerheader  .menu {width: 930px;}


#main.safeph .section-content h3 
{
	text-transform: uppercase;
	font-weight: 700!important;
	font-size: 20px!important;
}

#main.safeph .section-content h4 
{
	font-size: 20px!important;
	color: #df014e;
}

#main.safeph h1.pagetitle
{
	text-transform: uppercase;
	font-weight: 700!important;
	font-size: 20px!important;
	color: #0096d5!important;
}

#main.safeph #news h3,
#main.safeph #gallery h3 {color: #0096d5;}

#main.safeph #resources,
#main.safeph #about {color: #ffffff;}

#main.safeph p.breadcrumbs {margin-top: -20px;}


/* Buttons */

#main.safeph a.btn
{
	font-family: "Lato", Helvetica, Arial, Sans-serif!important;
	font-weight: 300;
	padding: 10px 50px 13px!important;
}
#main.safeph .btn{border-radius:0px!important;}



/* Navigation */
#main.safeph #nav {
	text-align: center;
	font-size: 1em;
	float:left;
}

#main.safeph #nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
	margin-right: 13px;
}

#main.safeph #innerheader #nav ul {margin-left: 25px;}

#main.safeph ul.nav li{margin-top: 13px;}

#main.safeph ul.nav li,
#main.safeph ul.social-icons li{
	/*margin-right: 0;*/
	margin-left: 10px;
	display: inline-block;
	*display: inline;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 12px!important;
	margin-top: 3px;
	zoom: 1;
}

#main.safeph ul.social-icons li{float:left;}

#main.safeph #nav ul li a {
	text-decoration: none;
	margin: 0px;
	padding: 10px 15px 0px 23px;
	color: #eee;
	font-weight: 700;
	background: none!important;
	 outline: none;
}

#main.safeph #nav ul li a.active {background: none!important;  outline: none; }

#main.safeph #nav ul li a:hover ,
#main.safeph #nav ul li a.active
{
	color: #df014e;
	text-decoration: none;
	background: none!important;
	border-bottom: 3px #df014e solid;
	padding-bottom: 17px;
	outline: none;
}

*+html #main.safeph #innerheader .menu{width: 800px}
*+html #main.safeph #innerheader #nav ul li a,
*+html  #main.safeph ul.nav li a{padding-bottom: 17px!important;}
#main.safeph #innerheader #nav ul li {*display:inline; zoom:1;}
#main.safeph #innerheader #nav ul li a {color: #0096d5;}
#main.safeph #innerheader #nav ul li a:hover {color: #df014e;}

#main.safeph ul.social-icons li a
{
	display: block;
	text-indent: -9000px;
	height: 30px;
	height: 28px\0/;
	width: 28px;
	margin-top: 6px;
}

#main.safeph ul.social-icons li.mail a
{
	background: transparent url('../../images/safeph/social-icons2.png') no-repeat 0 top;
	
}

#main.safeph ul.social-icons li.fb a
{
	background: transparent url('../../images/safeph/social-icons2.png') no-repeat -31px top;
	
}
#main.safeph ul.social-icons li.tw a
{
	background: transparent url('../../images/safeph/social-icons2.png') no-repeat -62px top;
	
}
#main.safeph ul.social-icons li.ig a
{
	background: transparent url('../../images/safeph/social-icons2.png') no-repeat -94px top;

}


/* Sections */
#main.safeph #news {background: #f9f9f9;}
#main.safeph #resources {background: #71c5e9 /*url('../../images/safeph/resources-bg.jpg') center -88px*/;}
#main.safeph #gallery {background: #f9f9f9 url('../../images/GallerySection_Homepage4.jpg');}
#main.safeph #about {background: #000 url(../../images/howcanhelp.jpg) repeat-x top!important;}  

#main.safeph #resources .section-content {max-width: 800px! important;}
#main.safeph .section-content
{
	margin: 0 auto;
	max-width: 960px;
	padding: 27px;
	/*padding: 23px;*/
}

#main.safeph .section-content .newsContent,
#main.safeph .leftContent {width: 675px;}

#main.safeph .section-content .sidebar,
#main.safeph .rightContent {width: 215px;}
#main.safeph .section-content .gallery {width: 680px;margin-top: -28px;}
#main.safeph .section-content .downloadapps {/*width: 300px;*/margin-right: -20px;}

#main.safeph .weather-widget {background: #ffffff;}

#main.safeph .weather-widget h6 
{
	background: #0096d5 url(../../images/safeph/weather-bg.png) no-repeat center right 10px;
	padding: 5px 20px;
	margin: 0!important;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 700!important;
	font-size: 14px!important;
	border-bottom: 2px #cedc00 solid;
}

#main.safeph #news,
#main.safeph #resources,
#main.safeph #gallery,
#main.safeph #about
{
	overflow: hidden;
	padding: 30px 0px;
}

#main.safeph #news{height: 750px;}
#main.safeph #resources{height: 735px;}
#main.safeph #gallery{height: 648px;}
#main.safeph #about{height: 510px;}

#main.safeph .galleryContent .img{width: 300px;}
#main.safeph .galleryContent .desc{width: 350px;}


#main.safeph .section-content ul.sfnewsList {padding-left: 0px!important;}

#main.safeph .section-content li.sfnewsListItem 
{
	list-style-image: none!important;
	padding-bottom: 20px!important;
}

#main.safeph .section-content li.sfnewsListItem h4 a
{
	font-size: 20px!important;
	color: #df014e!important;
}

#main.safeph .section-content h1.sfnewsTitle
{
	font-size:25px!important;
	color: #df014e!important;
}

#main.safeph .section-content li.sfnewsListItem  span.date,
#main.safeph .section-content .sfnewsAuthorAndDate span.date{font-style: italic;}
#main.safeph .section-content li.sfnewsListItem  .summary{margin: 20px 0px;}

#main.safeph.innerpage li.sfnewsListItem
{
	border-bottom: 1px #bdbdbd solid;
	padding: 20px 0px 45px 0px!important;
}

#main.safeph.innerpage li.sfnewsListItem:last-child {border: 0px!important;}

#main.safeph.innerpage .sf_pagerNumeric{text-align:center;}
#main.safeph.innerpage .sf_pagerNumeric a
{
	background-color: #efefef;
	border: 1px #b7bcc2 solid!important;
	border-radius: 2px;
	color: #808d96!important;
	margin: 0px 2px;
}

#main.safeph.innerpage .sf_pagerNumeric a:hover
{
	padding: 3px 7px!important;
	color: #ef375d!important;
	font-weight: bold;
}

#main.safeph.innerpage .sf_pagerNumeric a.sf_PagerCurrent
{
	background: #efefef!important;
	color: #ef375d!important;
	font-weight: bold;
}

#main.safeph .sfnewsContent img,
#main.safeph p.thumbnail img,
#main.safeph #slider1_container img
{
	border: 3px #ffffff solid;
	box-shadow: 0px 0px 10px #888888;
}

#main.safeph slider1_container{background: transparent!important;}

#main.safeph .jssort01{background: #ffffff!important;}

#main.safeph p.thumbnail
{
	background: none!important;
	border: none!important;
	text-align:center;
	/*margin-left: -142px;*/
}
}

#main.safeph ul.galleryNav {background: #0096d5;}

#main.safeph ul.galleryNav li
{
	display: inline-block;
	margin: 0px 35px;
}

#main.safeph  ul.galleryNav li a {color: #ffffff;}
#main.safeph ul.galleryNav li a.active
{
	color: #cedc00!important;
	font-weight: bold;
}

/* Carousel */

#main.safeph .carousel-caption 
{
	position: absolute;
	float: left;
	left: 10%!important;
	text-align: left!important;
	/*right: 0!important;
	top: 20%!important;
	left: 65%!important;*/
	width: 700px;
	z-index: 0;
}

/*#main.safeph .carousel-caption p 
{
	line-height: 25px!important;}*/
	


#main.safeph .carousel-caption a.more
{
	color: #ffffff!important;
	background: #0096d5;
	padding: 10px 50px;
}

#main.safeph .carousel-indicators
{
	right: 0;
	left: 91%!important;
	width: 38%!important;
}

#main.safeph ol.carousel-indicators{list-style:none;}

#main.safeph .carousel-indicators li
{
	background-color: #0096d5!important;
	border: 0px!important;
	*display: inline!important;
	zoom: 1;
}
#main.safeph .carousel-indicators .active {background-color: #cedc00!important;}

/* News Ticker */

#main.safeph  .newsroom-wrapper
{

	background: #f8f8f8 url(../../images/safeph/newsBg.png) repeat-x top!important;
}

#main.safeph .newsroom
{
    background: #f8f8f8 url(../../images/safeph/newsBg.png) repeat-x top!important;
    clear: both;
    margin: 0 auto;
    position: relative;
    padding: 10px 0 10px 9px;
    max-width: 960px;
}

#main.safeph  .newsroom .title
{
	width: 100px!important;
	border-right: 2px #767676 solid!important;
}

#main.safeph  .newsroom p
{
    margin-bottom:0;
}

#main.safeph  .newsroom .preview-wrapper{display:none;}

#main.safeph  .newsroom .title
{
    padding: 5px 12px 6px 15px;
    width: 68px;
    float: left;
    border-right: 1px solid #b2b2b2;
    font-weight: bold;
}
#main.safeph  .newsroom .title p
{
    font-weight:bold;
    color:#444;
}
#main.safeph  .newsroom .mainticker
{
    padding: 4px 10px 4px 6px;
    width: 600px;
    float: left;
    position:relative;
    border-left:1px solid #f2f2f2;
}
#main.safeph  .newsroom .links
{
    padding: 11px 10px 13px 14px;
    position: absolute;
    top: 5px;
    left: 738px;
}
#main.safeph  .newsroom .links a
{
    display:block;
    position:absolute;
    height:24px;
    width:24px;
    text-indent:-9000px;
    top: 9px;
}

#main.safeph .control-bar
{
	background: transparent!important;
	width: 90px!important;
	border-left: 2px #767676 solid;
	border-radius: 0px!important;
	top: 10px!important;
	height: 27px!important;
}

#main.safeph .controls-wrapper div 
{
	width: 20px!important;
	height: 24px!important;
	
}

#main.safeph .controls-wrapper div.prev 
{
	background: url(../../images/safeph/prevBtn.png) no-repeat!important;
	cursor: pointer;
}

#main.safeph .controls-wrapper div.pause
{
	background: url(../../images/safeph/pauseBtn.png) no-repeat!important;
	cursor: pointer;
}

#main.safeph .controls-wrapper div.next
{
	background: url(../../images/safeph/nextBtn.png) no-repeat!important;
	cursor: pointer;
}

#main.safeph .controls-wrapper div.play
{
	background: url(../../images/safeph/playBtn.png) no-repeat!important;
	cursor: pointer;
}

/*Weather Widget */

#main.safeph .aw-widget-current .bg-su{background: #6cb2fc\0/!important;}

/* Carousel */
#main.safeph #carousel-wrapper 
{
	padding-bottom: 10px;
	position: relative;
}

#main.safeph #carousel, #main.safeph #thumbs {overflow: hidden;}
#main.safeph #carousel span{border: 3px #ffffff solid;}

#main.safeph #carousel span, #main.safeph #carousel img,
#main.safeph #thumbs a, #main.safeph #thumbs img 
{
	display: block;
	float: left;
}

#main.safeph #carousel span, #main.safeph #carousel a,
#main.safeph #thumbs span, #main.safeph #thumbs a {position: relative;}
			
#main.safeph #carousel img,
#main.safeph #thumbs img 
{
	border: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#main.safeph #carousel span 
{
	width: 554px;
	height: 35px;
}

#main.safeph #thumbs-wrapper 
{
	padding: 20px 40px;
	position: relative;
	background: #ffffff;
	border-radius: 10px;
	border: 2px #bbbbbb solid;
}

#main.safeph #thumbs a
{
	width: 150px;
	height: 100px;
	margin: 0 10px;
	overflow: hidden;
	opacity: 0.4;
}

#main.safeph #thumbs a:hover, #main.safeph #thumbs a.selected {opacity: 1;}


#main.safeph #prev, #main.safeph #next 
{
	display: block;
	width: 30px;
	height: 35px;
	margin-top: -15px;
	position: absolute;
	top: 50%;
}

#main.safeph #prev 
{
	background: transparent url('../../images/safeph/carouselPrev.png') no-repeat 0 0;
	left: 10px;
}
			
#main.safeph #next 
{
	background: transparent url('../../images/safeph/carouselNext.png') no-repeat 0 0;
	right: 10px;
}		
	

#main.safeph #prev.disabled, #main.safeph #next.disabled { display: none !important;}


/* Youtube Carousel */

#main.safeph #yt_videosurround {
   position: relative;
	margin: 10px auto;
}

#main.safeph #yt_embededvideo{
	position: absolute;
	top: 0px;
	left: 0px;
	margin-left: auto;
	margin-right: auto;
}

#main.safeph .jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   	border-radius: 10px;
    background: #FFF;
    border: 2px #bbbbbb solid;
}

#main.safeph .jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

#main.safeph .jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 20px 40px;
	margin-left: auto;
	margin-right: auto;
}

#main.safeph .jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

#main.safeph .jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

#main.safeph .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  560px;
    height: 75px;
}

#main.safeph .jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

#main.safeph .jcarousel-skin-tango .jcarousel-item {
    width: 75px;
    height: 75px;
}

#main.safeph li.jcarousel-item
{
	display: inline-block;
	*display: inline;
}

#main.safeph .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 20px;
    margin-right: 20px;
	cursor: pointer;
}

#main.safeph .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

#main.safeph .jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

#main.safeph .jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
#main.safeph .jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 40px;
    cursor: pointer;
    background: transparent url('../../images/safeph/carouselNext.png') no-repeat 0 0;
}

#main.safeph .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url('../../images/safeph/carouselNext.png');
}

#main.safeph .jcarousel-skin-tango .jcarousel-next-horizontal:hover,
#main.safeph .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    /*background-position: -32px 0;*/
}

#main.safeph .jcarousel-skin-tango .jcarousel-next-horizontal:active {
    /*background-position: -64px 0;*/
}

#main.safeph .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
#main.safeph .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
#main.safeph .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
#main.safeph .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

#main.safeph .jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 40px;
    cursor: pointer;
    background: transparent url('../../images/safeph/carouselPrev.png') no-repeat 0 0;
}

#main.safeph .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url('../../images/safeph/carouselPrev.png');
}

#main.safeph .jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
#main.safeph .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    /*background-position: -32px 0;*/
}

#main.safeph .jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    /*background-position: -64px 0;*/
}

#main.safeph .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
#main.safeph .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
#main.safeph .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
#main.safeph .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
#main.safeph .jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

#main.safeph .jcarousel-skin-tango .jcarousel-next-vertical:hover,
#main.safeph .jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

#main.safeph .jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

#main.safeph .jcarousel-skin-tango .jcarousel-next-disabled-vertical,
#main.safeph .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
#main.safeph .jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
#main.safeph .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

#main.safeph .jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

#main.safeph .jcarousel-skin-tango .jcarousel-prev-vertical:hover,
#main.safeph .jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

#main.safeph .jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

#main.safeph .jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
#main.safeph .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
#main.safeph .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
#main.safeph .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

#main.safeph .gallery-content-inside ul {margin:0; padding:0;}
#main.safeph .gallery-content-inside li {float:left; list-style:none; margin:13px;}
#main.safeph .gallery-content-inside img { border:3px  solid #ccd5db; cursor:pointer; }
#main.safeph .gallery-content-inside img:hover { border:3px  solid #d0e030; }

#main.safeph .gallery-content-inside li.margin1 { margin-left:330px;}

/* Video */

.cycle-slideshow > div 
{
	width: 100%;
	height: 100%;
}

.cycle-slideshow iframe, object, embed {
width: 100%; 
 height: 100%; 
}

.cycle-slideshow embed {border: 3px #ffffff solid;}

.videocarousel {
position: relative;
background: #ffffff;
height: 50px;
width: 660px;
padding: 2px 10px;

}

.videocarousel #prev1,
.videocarousel #next1
{
	display: block;
	width: 30px;
	height: 35px;
	margin-top: 11px;
	top: 50%;
}

.videocarousel #prev1
{
	background: transparent url('../../images/safeph/carouselPrev.png') no-repeat 0 0;
	float:left;
}

.videocarousel #next1
{
	background: transparent url('../../images/safeph/carouselNext.png') no-repeat 0 0;
	float:right;
}



/*Firefox*/
@-moz-document url-prefix() { 
	#main.safeph ul.nav li, #main.safeph ul.social-icons li {
    margin-left: 9px;
	}
}
@-moz-document url-prefix() { 
	.carousel-inner>.item>a>img {
		line-height: 1;
		width: 100%;
	}
}

/*IE9 IE8*/
#main.safeph .menu {
	width: 790px\9;
	}
#main.safeph ul.nav li, #main.safeph ul.social-icons li {
	margin-right: 5px\9! important;
	}
#main.safeph #resources a.btn {
	margin-left: 640px\9! important;
	}
#main.safeph #resources {
	height: 855px\9;
	}
#main.safeph p.thumbnail img {
	width: 500px\9;
	}
#main.safeph .weather-widget h6 {
	background-color: rgb(0, 150, 213)\0/;
	}
/*#main.safeph p.thumbnail {
	background-color: rgb(204,204,204)\9;
	border-size: 2px\9;
	padding-right: 10px\9;
	margin-left: -30px\9! important;
	}*/
#main.safeph p.thumbnail {
	background: rgb(204,204,204)\9! important;
	width: 500px;
	padding-right: 10px\9;
	/*margin-left: -50px\9! important;*/
	margin-left: 60px\9! important;
	}

#main.safeph .sfnewsContent img{
	margin: 0\9! important;
	}
#main.safeph .sfnewsContent img,
#main.safeph .gallery-elements p.thumbnail img,
#main.safeph #slider1_container img {
	width: 500px\9;
	background-color: rgb(204,204,204)\9;
	border-size: 3px\9;
	padding: 6px\9;
	margin-left: 30px\9;
	}
#main.safeph .sfnewsContent img {
	border-size: 0px\9! important;
	}
#main.safeph #innerheader  .menu {
	width: 940px\9;
	}
#main.safeph .gallery-elements p.thumbnail {
	background: none\9! important;
	width: 200px\9! important;
	margin-left: 0px\9! important;
	}
#main.safeph .gallery-elements p.thumbnail img {
	width: 200px\9! important;
	/*margin-left: 30px\9! important;*/
	}
#main.safeph .newsroom .title {
	padding-top: 0px\9! important;
	padding-bottom: 0px\9! important;
	padding-left: 0px\9! important;
	padding-right: 0px\9! important;
	}
#main.safeph .section-content .youhelp {
	margin-right: -50px\9! important;
	width: 1110px\9! important;
	}
#main.safeph .sf_cols p.thumbnail img {
	background-color: rgb(204,204,204)\9;
	border-size: 3px\9;
	margin: 0px\9! important;
	}
#main.safeph .sf_cols p.thumbnail {
	width: 200px\9! important;
	margin: 0px\9! important;
	}
	
	
/*IE7*/
*+html #main.safeph .weather-widget h6 {
	background-color: rgb(0, 150, 213);
	}
*+html #main.safeph .carousel-indicators {
	text-align: right;
	}
*+html #main.safeph p.thumbnail {
	padding-right: 10px;
	text-align: center;
	}
*+html #main.safeph p.thumbnail img {
	border-style:	solid;
	}
*+html #smart ul li, #main ol li {
	list-style-image: none;
	color: rgb (0, 0, 0);
	}
*+html #main.safeph .section-content .youhelp {
	margin-right: -50px! important;
	width: 1110px! important;
	}
*+html	\#main.safeph #resources a.btn {
	margin-left: 640px! important;
	}
/**+html #main.safeph ol.carousel-indicators {
	margin-left: -76px;! important
	}*/
*+html #main.safeph #innerheader  .menu {
	width: 806px;
	}
*+html #main.safeph .right {
	float:none;
	}
*+html #main.safeph .leftContent {
	padding-bottom: 15px;
	margin-right: 32px;
	}
*+html #main.safeph p.thumbnail {
	background: rgb(204,204,204)! important;
	width: 500px;
	margin-left: 50px! important;
	}
*+html .sfnewsDetails .sfnewsContent {
	padding-right: 32px;
	}
*+html #main.safeph .galleryContent .img {
	margin-top: 8px;
	}
*+html #main.safeph .galleryContent .desc {
	width: 320px;
	padding-left: 22px;
}
*+html #main.safeph .gallery-elements p.thumbnail {
	background: none! important;
	width: 200px! important;
	/*margin-left: 0px;*/
	margin: 0px! important;
	}
*+html #main.safeph .gallery-elements p.thumbnail img {
	width: 200px! important;
	margin-left: -50px! important;
	}
*+html #main.safeph .sf_cols p.thumbnail img {
	background-color: rgb(204,204,204);
	width: 200px! important;
	height: 120px;
	border-size: 3px;
	margin: 0px! important;
	}
*+html #main.safeph .sf_cols p.thumbnail {
	width: 200px! important;
	height: 136px;
	margin: 0px! important;
	}
	
/*IE10*/	


